name: integer-gmp
version: 1.0.0.0
id: integer-gmp-1.0.0.0-3c8c40657a9870f5c33be17496806d8d
key: integ_2aU3IZNMF9a7mQ0OzsZ0dS
license: BSD3
maintainer: hvr@gnu.org
synopsis: Integer library based on GMP
category: Numeric, Algebra
author: Herbert Valerio Riedel
exposed: True
exposed-modules:
    GHC.Integer GHC.Integer.Logarithms GHC.Integer.Logarithms.Internals
    GHC.Integer.GMP.Internals
hidden-modules: GHC.Integer.Type
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/integ_2aU3IZNMF9a7mQ0OzsZ0dS
library-dirs: /usr/lib/ghc-7.10.3/integ_2aU3IZNMF9a7mQ0OzsZ0dS
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/integer-gmp-1.0.0.0
hs-libraries: HSinteger-gmp-1.0.0.0-2aU3IZNMF9a7mQ0OzsZ0dS
extra-libraries:
    gmp
include-dirs: /usr/lib/ghc-7.10.3/integ_2aU3IZNMF9a7mQ0OzsZ0dS/include
depends:
    ghc-prim-0.4.0.0-6cdc86811872333585fa98756aa7c51e
haddock-interfaces: /usr/share/doc/ghc/html/libraries/integer-gmp-1.0.0.0/integer-gmp.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/integer-gmp-1.0.0.0
